.ctd-art {
	width: 100%;
	float: left;
	padding-top: 15px;
}
.columna-2 {
		-moz-column-count: 2;
   -moz-column-gap: 20px;
   -webkit-column-count: 2;
   -webkit-column-gap: 20px;


}
blockquote {
font-style: italic;
border: solid #c9c9c9;
border-width:1px 0;
background:none;
margin: 5px 0px 15px 0px;
padding: 15px 20px 15px 20px;
background-color: #f4f4f4;
}
.ctd-art p, .cursos-txt-i-i p, .highslide-body p {
float: none;
}

.ctd-art .izquierda, .cursos-txt-i .izquierda {
	width: auto;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.ctd-art .derecha,.cursos-txt-i .derecha {
	width: auto;
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.ctd-art .centro, .cursos-txt-i .centro {
	width: auto;
  margin: 0px auto;
	text-align: center;
	display: block;
	margin-bottom: 15px;
}
.ctd-art .completa, .cursos-txt-i .completa {
	width: 100%;
	float: left;
  margin: 0px auto;
	text-align: center;
	display: block;
	margin-bottom: 10px;
}
.ctd-art ul, .cursos-txt-i ul, .highslide-body ul {
margin-left: 40px;
margin-right: 20px;
padding-bottom: 10px;
padding-top: 10px;
list-style-type:square !important;
}

.ctd-art ol, .cursos-txt-i ol, .highslide-body ol {
margin-left: 40px;
margin-right: 20px;
padding-bottom: 10px;
padding-top: 10px;
list-style-type:decimal !important;
}

.ctd-art li, .cursos-txt-i li, .highslide-body li {
padding-bottom: 10px;
}
.ctd-art ul li, .cursos-txt-i ul li, .highslide-body ul li {
list-style-type:square;
 
}
.ctd-art ol li, .cursos-txt-i ol li, .highslide-body ol li {
list-style-type:decimal;
}


.ctd-art, .cursos-txt-i {

}
.ctd-art p, .cursos-txt-i p {

}

pre {
margin: 5px 0px 15px 0px;
padding: 15px 20px 15px 20px;
background-color: #FAF8F0;	
color: #000000;
}

code i {

    color: #008800;
    font-style: normal;

}

code b {
    color: #880088;
    font-weight: normal;

}
code span {
    color: #0000FF;

}